<template>
	<div class="services-menu">
	<a href="#new-order" :class="{selected: page == 'new-order'}">Services</a>
	<a href="#credits" :class="{selected: page == 'credits'}">Credits</a>
	<div :class="page" class="menu-slider"><div></div></div>
	</div>
</template>

<script>
export default {
	data() {
		return {
			items: null
		}
	}
}
</script>
